<?php
/**
 *
 * @package phpBB Extension - Anti Adblock
 * @copyright (c) 2019 Picaron
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
		'ANTIADBLOCK_NO_JAVA'						=> 'Veuillez, pour accéder à notre site web, activer JavaScript dans votre navigateur !!!',
		'ANTIADBLOCK_HELP_JAVA'						=> 'Comment activer JavaScript dans votre navigateur',
		'ANTIADBLOCK_JAVA_URL'						=> 'https://www.enable-javascript.com/',

		// ACP
		'ACP_ANTIADBLOCK'							=> 'Anti Adblock',
		'ACP_ANTIADBLOCK_EXPLAIN'					=> 'Cette extension avertit les utilisateurs qui utilisent des bloqueurs de publicités sur notre site Web.<br><br>Il est entièrement configurable à partir de cette section, étant en mesure de sélectionner la position et le type du message d’avertissement, le temps à afficher, le délai entre les avertissements et l’option pour fermer le message à l’aide d’un bouton avec un compte à rebours.<br>Il comprend la gestion des autorisations des groupes d’utilisateurs et des forums pour pouvoir définir quand et à qui les avertissements seront affichés.<br>Il est possible de créer des textes pour autant de langues que nécessaire.<br>L’utilisateur qui accède à notre site Web et n’a pas le texte de l’avertissement défini dans sa langue, verra l’avertissement par défaut en anglais.<br><br>Note: N’oubliez pas de configurer correctement les rôles d’autorisation personnalisés des groupes et des forums.',
		'ACP_ANTIADBLOCK_VERSION'					=> 'Version d’extension: ',
		'ACP_ANTIADBLOCK_LANGUAGES'					=> 'Données linguistiques',
		'ACP_ANTIADBLOCK_SETTINGS'					=> 'Configuration',
		'ACP_ANTIADBLOCK_ACTIVE'					=> 'déclencher Anti Adblock',
		'ACP_ANTIADBLOCK_PACK_LANGUAGE'				=> 'language (Package: %s)',
		'ACP_ANTIADBLOCK_REQUEST_INI'				=> 'Texte du titre d’avertissement',
		'ACP_ANTIADBLOCK_REQUEST_INI_EXPLAIN'		=> '(*) Champ obligatoire.',
		'ACP_ANTIADBLOCK_REQUEST_DISABLE'			=> 'Texte de l’avertissement',
		'ACP_ANTIADBLOCK_REQUEST_DISABLE_EXPLAIN'	=> '(*) facultatif.',
		'ACP_ANTIADBLOCK_TAKE_HELP'					=> 'Texte du lien externe',
		'ACP_ANTIADBLOCK_TAKE_HELP_EXPLAIN'			=> '(*) facultatif.',
		'ACP_ANTIADBLOCK_TAKE_HELP_URL'				=> 'URL complète pour le texte de lien externe',
		'ACP_ANTIADBLOCK_TAKE_HELP_URL_EXPLAIN'		=> '(*) facultatif.',
		'ACP_ANTIADBLOCK_COOKIE'					=> 'Délai entre chaque AVERTISSEMENT',
		'ACP_ANTIADBLOCK_COOKIE_EXPLAIN'			=> 'Cette valeur définit la période de temps dans laquelle l’utilisateur peut accéder<br />le Forum sans recevoir d’avertissement.<br />Une valeur inférieure ou égale à 10 sera considérée comme une valeur zéro.',
		'ACP_DISPLAY_ANTIADBLOCK_SHOW'				=> 'Afficher l’avertissement dans',
		'ACP_ANTIADBLOCK_SCREEN'					=> 'Plein écran (l’utilisateur ne peut pas naviguer sur le Forum)',
		'ACP_ANTIADBLOCK_BANNER'					=> 'Fenêtre Emergent (l’utilisateur peut naviguer partiellement à travers le Forum)',
		'ACP_ANTIADBLOCK_MESSAGE'					=> 'message en haut (l’utilisateur peut naviguer sur le Forum)',
		'ACP_ANTIADBLOCK_CAN_CLOSED'				=> 'Afficher le bouton pour fermer l’avertissement',
		'ACP_ANTIADBLOCK_CAN_CLOSED_EXPLAIN'		=> 'Si NO est sélectionné, l’utilisateur ne peut pas fermer le message d’avertissement.<br />Note: Ne s’applique pas dans "Top message”.',
		'ACP_DISPLAY_ANTIADBLOCK_TIME'				=> 'Délai de fermeture de l’avertissement',
		'ACP_DISPLAY_ANTIADBLOCK_TIME_EXPLAIN'		=> 'Cette option ne sera valide que si l’option <i>Afficher le bouton pour fermer l’avertissement</i><br />est sélectionné dans OUI.<br />En sélectionnant une valeur supérieure à 1 seconde, le message d’avertissement<br />se ferme après le compte à rebours réglé.<br />Note: Ne s’applique pas dans "Top message”.',
		'ACP_UNI_DELAY'								=> 'Secondes',
		'ACP_DISPLAY_INSTALL_ERROR'					=> 'Anti Adblock ne peut pas être installé. PhpBB 3.2.4 ou ultérieur est requis.',
		'ACP_DISPLAY_ANTIADBLOCK_ID_INVALID_TIT'	=> 'La taille actuelle (%s characters) du “%s” domaine du module linguistique (%s) n’est pas valide. <br /> Doit être inférieur à 550 caractères et ne peut pas être vide . ',
		'ACP_DISPLAY_ANTIADBLOCK_ID_INVALID_DIS'	=> 'La taille actuelle (%s characters) du “%s” domaine du module linguistique (%s) n’est pas valide. <br /> Doit être inférieur à 550 caractères.',
		'ACP_ANTIADBLOCK_PACK_LANGUAGE_NEW'			=> 'Créer un nouveau',
		'ACP_ANTIADBLOCK_NAME_NEW'					=> 'Nom (Code ISO)',
		'ACP_ANTIADBLOCK_NAME_NEW_EXPLAIN'			=> '(*) Champ obligatoire.',
		'ACP_ANTIADBLOCK_DELETE'					=> 'supprimer',
		'ACP_ANTIADBLOCK_DELETE_EXPLAIN'			=> 'Cette option n’est pas réversible.<br>Toutes les données définies pour cette langue seront perdues.<br><i>Note: S’applique uniquement à cette extension.<i>',
		'ACP_ANTIADBLOCK_LANGUAGE_EXIST'			=> 'La nouvelle langue (%s) existe déjà. Il n’est pas possible de le recréer. ',
		'LOG_CONFIG_ANTIADBLOCK'					=> '<strong>Modifié anti Adblock extension</strong>',

		// Permissions
		'ACL_CAT_ANTIADBLOCK'						=> 'Anti-Adblock',
		'ACL_U_SHOW_ANTIADBLOCK'					=> 'Affichage des messages d’avertissement pour désactiver Adblock',
		'ACL_F_SHOW_ANTIADBLOCK'					=> 'Afficher les messages d’avertissement dans le Forum pour désactiver Adblock',
));
